[FFmpeg-devel] In Leopard library is broken if compiled with Tiger compatibility

Ronald S. Bultje rsbultje
Sun Dec 7 15:14:08 CET 2008

Hi Mans,

On Sun, Dec 7, 2008 at 8:30 AM, M?ns Rullg?rd <mans at mansr.com> wrote:
> Can FFmpeg be built on an OSX 10.4 system?

Yes, FFmpeg can be built on 10.4 with no problems.


More information about the ffmpeg-devel mailing list